<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>ByteSphere Technologies</Company_Name>
        <Address_1>PO Box 227</Address_1>
        <Address_2 />
        <City_Town>Franklin</City_Town>
        <State_Province>MA</State_Province>
        <Zip_Postal_Code>02038</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.bytesphere.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Nicholas</Author_First_Name>
        <Author_Last_Name>Saparoff</Author_Last_Name>
        <Author_Email>info@bytesphere.com</Author_Email>
        <Contact_First_Name>Nicholas</Contact_First_Name>
        <Contact_Last_Name>Saparoff</Contact_Last_Name>
        <Contact_Email>info@bytesphere.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@bytesphere.com</Sales_Email>
        <Support_Email>support@bytesphere.com</Support_Email>
        <General_Email>info@bytesphere.com</General_Email>
        <Sales_Phone>(877) 277-2942</Sales_Phone>
        <Support_Phone>(877) 277-2942</Support_Phone>
        <General_Phone>(877) 277-2942</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>LifePreserver</Program_Name>
        <Program_Version>2.0</Program_Version>
        <Program_Release_Month>12</Program_Release_Month>
        <Program_Release_Day>24</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>19.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>bslpsv20.exe</Filename_Versioned>
        <Filename_Previous>lpsavr20.exe</Filename_Previous>
        <Filename_Generic>bslpsv.exe</Filename_Generic>
        <Filename_Long>LifePreserverV20</Filename_Long>
        <File_Size_Bytes>2977355</File_Size_Bytes>
        <File_Size_K>2908</File_Size_K>
        <File_Size_MB>2.91</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>21</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Screen Savers</Program_Specific_Category>
        <Program_Categories />
        <Program_System_Requirements>P233, 64Megs RAM, 6Meg HD</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>screensaver, media, audio, mp3, music, pictures, ByteSphere, LifePreserver</Keywords>
        <Char_Desc_45>Ultimate Screensaver and Presentation Tool</Char_Desc_45>
        <Char_Desc_80>The Ultimate Screensaver and Multimedia Presentation Tool</Char_Desc_80>
        <Char_Desc_250>LifePreserver displays GIF, JPG, and BMP picture formats in a single or multi pane configuration. Choose music (MP3, MIDI, CD) and/or graphic animation to accompany the presentation. Run as a screensaver, an application, or as the desktop background.</Char_Desc_250>
        <Char_Desc_450>LifePreserver displays GIF, JPG, and BMP picture formats in a single or multi pane configuration. Choose MP3, MIDI, CD audio, and graphic animation to accompany the presentation. Run as a screensaver, an application, or as the desktop background. Very easy to use (just point at a directory and go). Run-time display and run-time configurable. Can display an unlimited number of animated graphic themes downloadable FREE from the ByteSphere Website.</Char_Desc_450>
        <Char_Desc_2000>LifePreserver displays GIF, JPG, and BMP picture formats in a single or multi pane configuration. Choose music and/or graphic animation to accompany the presentation. Run as a screensaver, an application, or as the desktop background. Very easy to use (just point at a directory and go). Run-time display and run-time configurable. Can display an unlimited number of animated graphic themes downloadable FREE from the ByteSphere Website.

Who needs to use LifePreserver?
Individuals who enjoy watching pictures and listening to music. 
Anyone with a digital camera.
Anyone who constantly is changing their Screensaver! 
Those who give automated multimedia presentations of important events, trips, weddings, etc. 

Key Features:
Show pictures (GIF, JPG, and BMP, picture formats).
Play to music (audio CDs, MP3 or MIDI).
Changes in pictures are timed (configurable).
Single, Multi-Pane, or no picture display.
No complicated configuration or preparation necessary.
Just point at a directory and GO! 
Play lists are automatically generated.
Include subdirectories if desired. 
&quot;Music Follows Media&quot; mode - music automatically changes as the picture locations change.
&quot;Media Desktop&quot; mode - watch the screensaver run while you perform other tasks.
Animate the background - use our freely downloadable themes...or create your own! 
Choose a custom wallpaper to display in the background.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.bytesphere.com/products/products.html?URL=lifepreserver.html&amp;</Application_Info_URL>
        <Application_Order_URL>http://www.bytesphere.com/sales.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.bytesphere.com/products/mp-anim-final.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.bytesphere.com/images/life-pres-gif.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.bytesphere.com/products/bslpsv20.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://vxn1.he.net/~vxn1303/download/LPSetup_200.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA>BYTESPHERE TECHNOLOGIES. 
END USER LICENSE AGREEMENT 
LIFEPRESERVER Standard Version

Software License Agreement for LifePreserver Standard Version

IMPORTANT- PLEASE READ CAREFULLY: BY INSTALLING THE SOFTWARE (AS DEFINED BELOW), COPYING THE SOFTWARE AND/OR CLICKING ON THE &quot;ACCEPT&quot; BUTTON BELOW, YOU (EITHER ON BEHALF OF YOURSELF AS AN INDIVIDUAL OR ON BEHALF OF AN ENTITY AS ITS AUTHORIZED REPRESENTATIVE) AGREE TO ALL OF THE TERMS OF THIS END USER LICENSE AGREEMENT (&quot;AGREEMENT&quot;) REGARDING YOUR USE OF THE SOFTWARE.  IF YOU DO NOT AGREE WITH ALL OF THE TERMS OF THIS AGREEMENT, CLICK ON THE &quot;NO&quot; BUTTON AND/OR DO NOT INSTALL, COPY OR OTHERWISE USE THE SOFTWARE.

1. GRANT OF LICENSE: Subject to the terms below, BYTESPHERE TECHNOLOGIES, INC. (&quot;BYTESPHERE TECHNOLOGIES&quot;) hereby grants you a non-exclusive, non-transferable license to install and to use the downloadable, standard version of LifePreserver (&quot;Software&quot;). 

Whether you are licensing the Software as an individual, not-for-profit entity, a for-profit entity, a governmental entity, or educational institution, your license will be free to you for an introductory fourteen (14) day period and, should you elect to purchase the full license, will continue perpetually. During the introductory period, or the full license term, if you elect to purchase it, you may: 
(i) install and use the Software for your internal use on the number of computers for which you have paid license fees; 
(ii) copy the Software for back-up or archival purposes.

Whether you are licensing the Software as an individual or on behalf of an entity, you may not: 
(i) reverse engineer, decompile, or disassemble the Software; 
(ii) modify, or create derivative works based upon, the Software in whole or in part; 
(iii) distribute copies of the Software; 
(iv) remove any proprietary notices or labels on the Software;
(v) resell, lease, rent, transfer, sublicense, or otherwise transfer rights to the Software. 

2. TITLE: You acknowledge that no title to the intellectual property in the Software is transferred to you. Title, ownership, rights, and intellectual property rights in and to the Software shall remain in BYTESPHERE TECHNOLOGIES. The Software is protected by copyright and patent laws of the United States and international treaties. 

3. UPDATES.  From time to time, BYTESPHERE TECHNOLOGIES may make available updates to the software. You may download and install or otherwise use those updates to the software that are released by BYTESPHERE TECHNOLOGIES within one year of software registration date.  You must complete the product registration form during software installation to be notified of software updates.  All updates to the Software are governed by this Agreement, unless other license terms are provided with the update.

4. DISCLAIMER OF WARRANTY: The Software is provided to you at no, or minimal charge. YOU AGREE THAT BYTESPHERE TECHNOLOGIES HAS MADE NO EXPRESS WARRANTIES, ORAL OR WRITTEN, TO YOU REGARDING THE PRODUCTS AND THAT THE PRODUCTS ARE BEING PROVIDED TO YOU &quot;AS IS&quot; WITHOUT WARRANTY OF ANY KIND. BYTESPHERE TECHNOLOGIES DISCLAIMS ANY AND ALL OTHER WARRANTIES, WHETHER EXPRESSED, IMPLIED, OR STATUTORY, INCLUDING, BUT WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF NONINFRINGEMENT OF THIRD PARTY RIGHTS, MERCHANTABILITY, AND FITNESS FOR A PARTICULAR PURPOSE. BYTESPHERE TECHNOLOGIES SHALL NOT BE LIABLE FOR INDIRECT, INCIDENTAL, SPECIAL, COVER, RELIANCE, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, LOSS OF ANTICIPATED PROFIT) ARISING FROM ANY CAUSE UNDER OR RELATED TO THIS AGREEMENT. 

5. LIMITATION OF LIABILITY: You must assume the entire risk of using the program. IN NO EVENT SHALL BYTESPHERE TECHNOLOGIES BE LIABLE TO YOU FOR ANY DAMAGES, INCLUDING ANY LOST PROFITS, LOST SAVINGS, OR OTHER INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND ARISING OUT OF THE USE OF THE BYTESPHERE TECHNOLOGIES SOFTWARE, EVEN IF BYTESPHERE TECHNOLOGIES HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL BYTESPHERE TECHNOLOGIES&apos; LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT, OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, PROVIDED, HOWEVER, IF THE RELEVANT PRODUCT WAS PROVIDED TO YOU AT NO CHARGE YOU AGREE BYTESPHERE TECHNOLOGIES SHALL NOT BE LIABLE TO YOU FOR ANY DAMAGES. THIS LIMITATION SHALL APPLY TO CLAIMS OF PERSONAL INJURY TO THE EXTENT PERMITTED BY LAW. 

6. TERMINATION: This Agreement shall terminate automatically if you fail to comply with the limitations described in this Agreement, or if you are licensing the Software on behalf of an entity and do not elect to continue the license following the expiration of the introductory period or you do not renew any one (1) year license with BYTESPHERE TECHNOLOGIES. No notice shall be required from BYTESPHERE TECHNOLOGIES to effect such termination. Upon termination, except for failure to renew, you must uninstall and destroy all copies of the Software. 

7. MISCELLANEOUS:

Severability.  
In the event of invalidity of any provision of this Agreement, the parties agree that such invalidity shall not affect the validity of the remaining portions of this Agreement. 

Transfer.
Your license will automatically terminate upon any transfer of the Software. Upon transfer, you must deliver the Software, including any copies and related documentation, to the transferee. The transferee must accept these License Terms as a condition to the transfer.

Export.  
You agree that you will not export or re-export the Software outside of the jurisdiction in which you obtained it without the appropriate United States or foreign government licenses.

U.S. Government Restricted Rights.
The Software and any accompanying documentation have been developed entirely at private expense. They are delivered and licensed as &quot;commercial computer software&quot; as defined in DFARS 252.227-7013 (Oct 1988), DFARS 252.211-7015 (May 1991) or DFARS 252.227-7014 (Jun 1995), as a &quot;commercial item&quot; as defined in FAR 2.101(a), or as &quot;Restricted computer software&quot; as defined in FAR 52.227-19 (Jun 1987) (or any equivalent agency regulation or contract clause), whichever is applicable. You have only those rights provided for such Software and any accompanying documentation by the applicable FAR or DFARS clause or the ByteSphere standard software agreement for the product involved.

Entire Agreement.  
You agree that this is the entire agreement between you and BYTESPHERE TECHNOLOGIES, which supersedes any prior agreement, whether written or oral, and all other communications between BYTESPHERE TECHNOLOGIES and you relating to the subject matter of this Agreement. 

Reservation of rights.  
All rights not expressly granted in this Agreement are reserved by BYTESPHERE TECHNOLOGIES. 

Copyright (c) 2001 BYTESPHERE TECHNOLOGIES, Inc. PO Box 227, Franklin, MA, 02038. All rights reserved. ByteSphere Technologies, LifePreserver, are trademarks of BYTESPHERE TECHNOLOGIES, Inc.</EULA>
</Permissions>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform unique (blank)</Simtel_Win31_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Screen Savers - scrsave Screen Saver Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
